#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.0.12
visibility:           public
id:                   dhall-lsp-server-1.0.12-5Ro8CQhVt0iKsSCrHKqQWU
key:                  dhall-lsp-server-1.0.12-5Ro8CQhVt0iKsSCrHKqQWU
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  8f163013c5b353940061c28eeb0eb9e2
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-8.10.3/site-local/dhall-lsp-server-1.0.12
library-dirs:         /usr/lib/ghc-8.10.3/site-local/dhall-lsp-server-1.0.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/dhall-lsp-server-1.0.12
hs-libraries:         HSdhall-lsp-server-1.0.12-5Ro8CQhVt0iKsSCrHKqQWU
depends:
    aeson-1.5.5.1-4GF5dOSAlvS8j16wiAKYmP
    aeson-pretty-0.8.8-DlB7ZOH8QHL3nnQ5iFGnNi base-4.14.1.0
    bytestring-0.10.12.0 containers-0.6.2.1
    data-default-0.7.1.1-1geRXvsTRPO6J0s8WEBFAz
    dhall-1.37.1-6A0kemEpur4Fd3lOfPQema
    dhall-json-1.7.4-Jllc9e6tOGC3ixhoiAskET directory-1.3.6.0
    filepath-1.4.2.1 haskell-lsp-0.24.0.0-7x0M5tZD2Ay1f3Ak1TzCy9
    hslogger-1.3.1.0-IIC5Mj5lOF9K8h0F8VNn8J
    lens-4.19.2-LRfJESGMB7H6jUYkxOV6n8
    lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    megaparsec-9.0.1-8Y8vpHMCE2ID8x36CkCUBu mtl-2.2.2
    network-uri-2.6.3.0-2AOjt86Hz9KCIpe87E5Q3s
    prettyprinter-1.7.0-KoZSZVsifBWCjnMst6uSzc
    rope-utf16-splay-0.3.1.0-4rQ0t7D4c8ZKm8TZNAUsBD text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-3Ieg6EkO4CaEKR70vK4Wn9
    uri-encode-1.5.0.7-F2K9QByEaFrKcxXqHT08In

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

